【au PAY】セキュリティ強化の強制アップデート、古いバージョンは使用不可に


au PAY

 

KDDI は 2023 年 7 月 27 日より順次、セキュリティ強化対策を施した「au PAY」アプリの強制アップデートを行います。強制アップデートの対象となるのはiOS版「バージョン9.35.3未満」、Android版「バージョン9.35.2未満」を利用している場合。

2023年7月27日の強制アップデート日以降、アップデートをしないと au PAY アプリを利用することはできません。

  • au PAY アプリがセキュリティ強化を目的とした“強制アップデート”を実施
  • いつから?2023年7月27日より順次
  • アップデートしない古いバージョンは利用できなくなります

また保証対象外のOSバージョンの機種を使っている場合はの au PAY アプリを最新版にアップデートすることができません。保証対象外となるOSバージョンは iOS の場合はiOS 11.0未満、Androidの場合は Android 6.0未満。OSバージョンをアップデートした後に au PAY アプリのアップデートを行ってください。

OS をアップデートできない場合、au PAY プリペイドカードや Apple Pay に au PAY プリペイドカードを登録すことで残高を利用可能。auかんたん決済(au PAY 残高支払い)対応のECサイトでも利用可能です。


この記事をシェアする